Moonborn — API · api-keys
List available API key scopes
GET/v1/api-keys/scopesscope · Bearer (API key or session JWT)
Responses
200Scope catalog.
Body
| Field | Type | Description |
|---|---|---|
| scopesreq | object[] |
401Unauthenticated.
Body
| Field | Type | Description |
|---|---|---|
| errorreq | object | |
| error.codereq | string | |
| error.messagereq | string | |
| error.details | object |
Examples
cURL
curl -X GET https://api.moonborn.co/v1/api-keys/scopes \ -H "Authorization: Bearer $MOONBORN_API_KEY"
TypeScript
import Moonborn from '@moonborn/sdk';
const client = new Moonborn({ apiKey: process.env.MOONBORN_API_KEY });
const result = await client.api_keys.listApiKeyScopes();Python
import os from moonborn import Moonborn client = Moonborn(api_key=os.environ["MOONBORN_API_KEY"]) result = client.api_keys.list_api_key_scopes()